<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="LoadView">
        <attr name="layout_loading" format="reference"/>
    </declare-styleable>

    <declare-styleable name="FixedRatioImageView">
        <attr name="radioHW" format="float" />
    </declare-styleable>
</resources>